BODY
{ 
  font-family:arial;
  font-size:16px;
}


.tabletitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #ffffff;
    font-family:arial;
    TEXT-DECORATION: none;

}

.error
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #ff0000;
    font-family:arial;
    TEXT-DECORATION: none;

}

.success
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: green;
    font-family:arial;
    TEXT-DECORATION: none;

}

A.link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #ffffff;
    font-family:arial;
    TEXT-DECORATION: none;

}
A.link:hover
{
    COLOR: #ffffff;
    FONT-SIZE: 16px;
    FONT-FAMILY:arial;
}
A.link1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #8deb14;
    font-family:arial;
    TEXT-DECORATION: none;

}
A.link1:hover
{
    COLOR: #8deb14;
    FONT-SIZE: 16px;
    FONT-FAMILY:arial;
}

A.linkonlist
{

    FONT-SIZE: 16px;
    COLOR: #000000;
    font-family:arial;
    TEXT-DECORATION: none;

}
A.linkonlist:hover
{
    COLOR: #000000;
    FONT-SIZE: 16px;
    FONT-FAMILY:arial;
    TEXT-DECORATION: underline;
}A{    FONT-WEIGHT: bold;    FONT-SIZE: 16px;    COLOR: #000000;    font-family:arial;    TEXT-DECORATION: none;}A:hover{    COLOR: #000000;    FONT-SIZE: 16px;    FONT-FAMILY:arial;	TEXT-DECORATION: underline;}